Subject: Re: bug#58135: 29.0.50; Typing getting garbled in mail-mode

From: Robert Marshall <[email-masked]>
Date: Thu, 29 Sep 2022 12:44:11 +0100

Lars Ingebrigtsen writes:
 > Robert Marshall <[email-masked]> writes:
 > 
 > > Typically I'm seeing characters not appearing and then the buffered
 > > text appears all at once in a randomised 'wodge'. I've just this morning typed
 > > Matt and ttaM appeared on the screen, I don't think I'd have pressed
 > > the shift key in such a wildly incorrect place.  Another example - "to
 > > discuss?" came out as "tsis?d oucs" (without the quotes)
 > 
 > Is this with a graphical Emacs or in a terminal?
 > 

This is with graphical emacs - not managed to provoke a repeat of the garbling
yet, will respond to Po Lu's qn then!

Robert